4Suite™ API Documentation

# ► Module Ft.Lib.DbUtil

Utilities for database connections

    Copyright 2005 Fourthought, Inc. (USA).
    Detailed license and copyright information: http://4suite.org/COPYRIGHT
    Project home, documentation, distributions: http://4suite.org/

Functions: EscapeQuotes

## Functions

EscapeQuotes = escape(string)
  escape(string)

      Replace all ' with \' and \ with \\